/*** stylecss* Feuille de style** @version 1.0*//*** Contenu général*/html, body {	margin: 0;	height: 100%;}  div#actu {

background: url('../images/ramadan.png') repeat-y;    
     

}  body {background: url("../images/background.jpg") repeat-x scroll 0 0 #FFFFFF;    color: #010000;    font-family: Arial;    font-size: 12px;    margin: 0;    padding: 0;    width: 100%;}img {	border: none;}* {	outline: none;}a {	color: #0083C8;	text-decoration: none;}a:hover {	text-decoration: underline;}.clear {	margin: 0;	padding: 0;	height: 0;	clear: both;}.fLeft {	float: left; margin-left : 5px;}.fRight {	float: right;}.valign {	vertical-align: middle;}div#global {	margin: 0 auto;	padding: 0;	width: 990px;	position: relative;}/*** Header*/

div#header {    background: url("../images/header.jpg") no-repeat scroll 0 10px transparent;    height: 105px;    margin: 0;    padding: 0;    position: relative;    width: 990px;}

div#header2 {    background: url("../images/header2.jpg") no-repeat scroll 0 10px transparent;    height: 105px;    margin: 0;    padding: 0;    position: relative;    width: 990px;}

div#header h1 {	margin: 0;	padding: 0;	top: 25px;	left: 30px;	width: 230px;	text-indent: -9999px;	position: absolute;}

div#header h1 a{	margin: 0;	padding: 0;	height: 40px;	text-indent: -9999px;	display: block;}
div#header3 {    background: url("../images/header2.jpg") no-repeat scroll 0 10px transparent;    height: 105px;    margin: 0;    padding: 0;    position: relative;    width: 990px;}
div#header3 h1 {	margin: 0;	padding: 0;	top: 25px;	left: 30px;	width: 230px;	text-indent: -9999px;	position: absolute;}
div#header3 h1 a{	margin: 0;	padding: 0;	height: 40px;	text-indent: -9999px;	display: block;}
div#header h2 {	margin: 0;	padding: 0;	text-indent: -9999px;}
div#social {	margin: 0;	padding: 0;	bottom: 14px;	left: 370px;	width: 400px;	position: absolute;}
div#deja_membre { 	left: 670px;	width: 150px;    font-size: 11px;	position: absolute;    margin: 0 40px 0 0;  }
div#deja_membre  input{ 	width: 100px;	height: 25px;    color : #999999;	font-size: 11px; }
div#deja_membre a{	color : #999999;}  
div#deja_membre2 {    left: 790px;    width: 120px;    font-size: 11px;    position: absolute;  }
div#deja_membre2  input{     width: 120px;	height: 25px;    color : #999999;	font-size: 11px; } div#deja_membre2 a{	color : #999999;}  
div#deja_membre3 {    margin-left: 930px;    width: 35px;  padding-top:14px;  font-size: 11px;} div#___plusone_0 {	width:77px !important;}div.fb-like {	vertical-align:top;}/*** Menu*/div#menu {	margin: 0;	padding: 0;	width: 990px;	height: 31px; 	z-index:10000;	position: relative;}div#menu ul {	margin: 0 auto;	padding: 0;	width: 942px;	height: 31px;	list-style-type: none;}div#menu li {	margin: 0;	padding: 0;	float: left;}a#mHome, a#mStep1, a#mStep2, a#mStep3 {	margin: 0;	padding: 0;	height: 31px;	text-indent: -9999px;	display: block;}a#mHome {	width: 58px;	background: url('../images/rmenu1.jpg') left top no-repeat;}a#mStep1 {	width: 173px;	background: url('../images/rmenu2.jpg') left top no-repeat;}a#mStep2 {	width: 173px;	background: url('../images/rmenu3.jpg') left top no-repeat;}a#mStep3 {	width: 186px;	background: url('../images/rmenu4.jpg') left top no-repeat;}div#menu li a.active  {	background-position: left bottom;}/*** Zone central*/div#container {	margin: 0;	padding: 0;	width: 990px;	position: relative;}div#content {	margin: 0;	padding: 7px 29px 4px 29px;	width: 932px;	min-height: 400px;  	position: relative;}

div#header_simple {    background: url("../images/header_simple.jpg") no-repeat scroll 0 10px transparent;    height: 105px;    margin: 0;    padding: 0;    position: relative;    width: 990px;}

div#rightColumn {	margin: 30px 0 0 0;	padding: 0 0 0 20px;	width: 450px;	min-height: 400px;	float: right;

height: 460px; 
border:2px ridge #F5EFFB;
background-color: #F5EFFB;  

/*arrondir les coins en haut à gauche et en bas à droite*/
-moz-border-radius:10px 0;
-webkit-border-radius:10px 0;
border-radius:10px 10px;
} 


div#rightColumn1 {	margin: 30px 0 0 0;	padding: 0;	width: 460px;	min-height: 400px;	float: right;

}

div#leftColumn_registre2 {	margin: 30px 0 0 0;    padding: 0 0 0 20px;	width: 420px;   	min-height: 440px;float: left;


height: 460px; 
border:2px ridge #F5EFFB;
background-color: #F5EFFB;  

/*arrondir les coins en haut à gauche et en bas à droite*/
-moz-border-radius:10px 0;
-webkit-border-radius:10px 0;
border-radius:10px 10px;
 }
 

div#fond_ann_premium
            {
float: left;
margin-left : 17px; 
width: 200px;
height: 180px;
background: url("../images/fond_ann_une.png") no-repeat;
             
            	
            }

div#fond_bloq
            {
float: left;
margin-left : 25px;
padding: 0px 0 0 6px;
width: 200px;
height: 150px;
background: url("../images/fond_ann_une.png") no-repeat;
font-size: 11px;
           
        } 

div#fond_bloq1
            {
float: left;
margin-left : 35px;
width: 200px;
height: 150px;
background: url("../images/fond_ann_une.png") no-repeat;
font-size: 11px;
padding: 0px 0 10px 0;
            
            } 			
div#fond_bloq p {
 text-align: center;
 text-decoration: underline;
 color: #6C0277;
 font-weight: bold;
 font-size : 1em;
 text-align: center;
}

div#fond_bloq1 p {
 text-align: center;
 text-decoration: underline;
 color: #6C0277;
 font-weight: bold;
 font-size : 1em;
 text-align: center;
}

div#fond_ann_premium p {
 text-align: center;
 text-decoration: underline;
 color: #6C0277;
 font-weight: bold;
 font-size : 1em;
 text-align: center;
}

div#fond_ann_premium span {
 text-align: right;
 margin-left : 10px;
 


}
 
div#fond_bloq a {

	 color: #999999;
   
} 
            
div#fond_bloq1 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#fond_bloq1 li {

	margin: 0;
	padding: 4px;
	clear: none;
}

div#fond_bloq1 img {
  vertical-align:top;
  
}
div#fond_bloq ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div#fond_bloq li {

	margin: 0;
	padding: 4px;
	clear: none;
}

div#fond_bloq img {
  vertical-align:top;
  
}

            .aslide {
                display: none;
            }
            .aslide img {
                max-width: 100%;
            }
            #slider {
               margin:  10px;    padding: 10px;	width: 420px;   	min-height: 150px;float : left;
                                               
            }
            
          

            .aslide .text {
                width: 200px;
                margin: 0 auto;
                color: #f8f8f8;
                text-shadow: 0 0 2px #000;
                font-weight: bold;
                font-size: 36px;
                width: 100%;
                text-align: center;
                position: absolute;
                bottom: 30px;
                font-family: sans-serif;
            }
            
            

#scrollup
{
    position: relative;
    overflow: hidden;
    height: 100px;
    width: 1
}
#scrollup p
{
    text-align: center;
   color: #6C0277;
   font-weight: bold;
   font-size : 1.2em;
}


.headline
{
    position: absolute;
    top: 210px;
    left: 5px;
    height: 195px;
    width:190px;
}

.headline span
{
     text-align: center;
     color: #999999;
     font-style: italic;     
     font-size : 1em;
     text-align: center;
}



div#home {	margin: 0px;    padding:  0px;	width: 950px;   	min-height: 490px;    background: url('../images/page_home.png') top no-repeat;	float: left; }

div#leftColumn {	margin:  10px;    padding: 0px;	width: 445px;   	height: 435px;float : left;

border:2px ridge #F5EFFB;
background-color: #F5EFFB; 
 

/*arrondir les coins en haut à gauche et en bas à droite*/
-moz-border-radius:10px 0;
-webkit-border-radius:10px 0;
border-radius:10px 10px;
} 
  
div#leftColumn h3 {	padding-bottom:30px;	color: #f5f5f5;	font-weight: bold;	font-size: 16px;}

div#rightColumn.maroc {	margin: 0;	padding: 0 0 0 10px;	width: 455px;	height: 440px;	background: url('../images/marocaine.jpg') right top no-repeat;	text-indent: -9999px;  margin: 30px 0 0;}

div#rightColumn.algerie {	margin: 0;	padding: 0 0 0 10px;	width: 455px;	height: 440px;	background: url('../images/algerienne.jpg') right top no-repeat;	text-indent: -9999px;  margin: 30px 0 0;}

div#rightColumn.tunisie {	margin: 0;	padding: 0 0 0 10px;	width: 455px;	height: 440px;	background: url('../images/tunisienne.jpg') right top no-repeat;	text-indent: -9999px;  margin: 30px 0 0;}

div#rightColumn.kabyle {	margin: 0;	padding: 0 0 0 10px;	width: 455px;	height: 440px;	background: url('../images/kabyle.jpg') right top no-repeat;	text-indent: -9999px;  margin: 30px 0 0;}

div#rightColumn.maghreb {	margin: 0;	padding: 0 0 0 10px;	width: 455px;	height: 440px;	background: url('http://www.lehlel.com/images/maghrebine.jpg') right top no-repeat;	text-indent: -9999px;  margin: 30px 0 0;}


div#rightColumn1.welcome {	margin: 0;	padding: 0 0 0 10px;	width: 455px;	height: 440px;	background: url('../images/register.jpg') right top no-repeat;	text-indent: -9999px;  margin: 30px 0 0;}
div#leftColumn p, div#rightColumn p {	margin: 6px;} label2 {	margin: 0;	padding: 0;	width: 178px;	color: #000000;	float: left;}label3 {	margin: 0;	padding: 0;	width: 178px;	color: #000000;	float: right;}input[type="text"], input[type="password"], select, textarea {  border-color: #C8C8C8 #E4E4E4 #E4E4E4;    border-right: 1px solid #E4E4E4;    border-style: solid;    border-width: 1px;    color: #666666;    font-family: Tahoma;    font-size: 1em;    height: 23px;    padding: 2px 2px 2px 3px;    width: 222px;}label {	clear: both;    color: #000000;    float: left;    font-family: Tahoma;    font-size: 0.9em;    padding-top: 2px;    text-align: left;    width: 150px;} .w225 {	width: 229px;}.w229 {	width: 229px;}.w74 {	width: 74px;}.w50 {	width: 50px;}.note {	color: #717171;	font-size: 11px;}.note a {	color: #717171;}h3#rH31, h3#rH32, h3#rH33 {	margin: 0;	padding: 0;	height: 20px;	text-indent: -9999px;} 

h3#rH32  {	margin-left: 12px;} 
h3#rH33  {	margin: 12px 5px;	background: url('../images/h3_register3.jpg') no-repeat;} 
input#btnFinish {	margin: 20px 0 0 0;}
div#checkMail {	margin: 45px auto 0 auto;	padding: 15px 40px 25px 40px;	width: 785px;	height: 140px;	font-size: 14px;	border: 1px solid #0083C8;	background-color: #FFF;}div#checkMail span {	color: #0083C8;	font-weight: bold;}div#checkLinks {	margin: 45px 0 30px 60px;	padding: 0;	color: #717171;}div#checkLinks a, div#aLinks a {	font-size: 13px;	font-weight: bold;	text-decoration: underline;}div#msg {	margin: 80px auto 0 auto;	padding: 0 40px 10px 40px;	font-size: 14px;}div#editMail {	margin: 0;	padding: 25px 0 0 22px;}div#editMail form {	padding: 0 0 0 0;}div#editMail form, div#editMail label {	font-size: 14px;	color: #717171;}div#links {	margin: 50px 0 50px 0;	padding: 0;}div#links ul {	margin: 0 65px;	padding: 0;	list-style-type: none;	float: left;}div#links li {	margin: 10px 0;	padding: 0;	color: #0083C8;	font-size: 12px;	font-weight: bold;}div#links li a{	margin: 0;	padding: 0;	font-size: 11px;	color: #717171;	font-weight: normal;}

/*** Footer*/div#footer {	
 width: 990px;	height: 150px;	color: #717171;	font-size: 10px;	text-align: center;	
}

div#links {	margin-left: 30px;	clear :left;padding: 0px 0 47px 0;	width: 960px;	height: 140px;	text-align: left;	background: url('../images/footer.png') no-repeat; }  

div#links ul {	margin: 0;	padding: 2px 29px 4px;	width: 182px;	list-style-type: none;	float: left;}
div#links li {	margin: 10px 0;	padding: 0;	color: #BB196B;	font-size: 12px;	font-weight: bold;}
div#links li a{	margin: 0;	padding: 0;	font-size: 11px;	color: #717171;	font-weight: normal;}
div#txt {    color: #999999;    font-size: 16px;    font-weight: normal;}
div#txt h1 {    color: #6c0277;    font-size: 17px;    font-family: Verdana,Geneva,sans-serif;}
div#txt h2 {    color: #6c0277;    font-size: 17px;    font-family: Verdana,Geneva,sans-serif;}
div#txt_petit {    color: #999999;    font-size: 11px; clear: left;   font-weight: normal;    	width: 932px;}
div#info_pub {width: 932px;clear :left;	min-height: 40px; margin-left : 40px;  background: url('../images/pub_info.jpg') no-repeat;}
div#barre_pub {	width: 800px;  	min-height: 30px;   	padding-top:12px;     margin-left :60px;	 background: url('../images/fond.jpg') no-repeat;}
div#bouton {     height: 23px;    padding: 2px 2px 2px 3px;    width: 180px;}